Bug 1675768 - python-pika: FTBFS in Fedora rawhide/f30
Summary: python-pika: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pika
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ilia Cheishvili
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 21:37 UTC by Fedora Release Engineering
Modified: 2019-04-16 03:55 UTC (History)
2 users (show)

Fixed In Version: python-pika-1.0.0-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-16 03:55:22 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 21:37 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 21:37 UTC, Fedora Release Engineering
no flags Details
state.log (481 bytes, text/plain)
2019-02-11 21:37 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 21:37:37 UTC
python-pika failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32459732


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix python-pika at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-pika will be orphaned. Before branching of Fedora 31,
python-pika will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 21:37:39 UTC
Created attachment 1532316 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 21:37:40 UTC
Created attachment 1532317 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 21:37:41 UTC
Created attachment 1532318 [details]
state.log

Comment 4 Fedora Update System 2019-04-10 19:20:26 UTC
python-pika-1.0.0-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9b6e1ce0ae

Comment 5 Fedora Update System 2019-04-12 02:47:24 UTC
python-pika-1.0.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9b6e1ce0ae

Comment 6 Fedora Update System 2019-04-16 03:55:22 UTC
python-pika-1.0.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.